This project contains 4 outdated development dependencies.

Crate petgraph

Dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 fixedbitset^0.2.00.3.2out of date
 indexmap^1.0.21.6.1up to date
 quickcheck^0.81.0.3out of date
 serde^1.01.0.123up to date
 serde_derive^1.01.0.123up to date

Dev dependencies

(4 total, 4 outdated)

CrateRequiredLatestStatus
 defmac^0.10.2.1out of date
 itertools^0.80.10.0out of date
 odds^0.2.190.4.0out of date
 rand^0.5.50.8.2out of date